[АФ-Демо]
ConnectionType=2
ComputerName=
Host=46.39.246.177
Port=211
URL=
UserName=
Password=
Proxy=
ProxyByPass=
CipherDataPackets=1
CompressionDataPackets=3
CipherFiles=1
CompressionFiles=3
ConnectName=CT_CONSOLE
LazyConnect=0
AllowedContents=
